@media screen and (min-width: 992px) {
    .el-button--primary{
        background: #5a6882 !important;
        border: none !important;
        color: #fff !important;
    }
    .my-label {
        background: #E1F3D8;
    }

    .my-content {
        background: #FDE2E2;
    }
    .home-page{
        background-color: #fff;
    }
    .sign-content {
        display: flex;
        background-color: #f3f3f3;
        border-radius: .625rem;
        flex-direction: column;
        margin: 40px auto;
    }

    .content_div {
        display: flex;
        align-items: flex-start;
    }
    .content_box{
        width: 100%;
    }
    .title_div {
        display: flex;
        align-items: center;
        margin-left: 20px;
        margin-top: 40px
    }

    .title_div .title_line {
        height: 40px;
        width: 8px;
        background-color: rgb(90, 104, 130);
        margin-right: 15px;
    }

    .left_list_cer {
        width: 20%;
        margin: 1.25rem;
        border-radius: 4px
    }

    .left_item_cer {
        display: flex;
        height: 35px;
        align-items: center;
        margin-bottom: 5px;
        cursor: pointer;
        border-radius: 4px
    }

    .activeCss {
        background-color: #5a6882
    }

    .left_text {
        font-size: 14px;
        color: #606266;
        font-weight: 600;
        margin-left: 5px
    }

    .active_text {
        color: #fff
    }

    .primary {
        background: #fff;
        color: #5a6882
    }

    .right_content_cer {
        width: 80%;
        margin: 1.25rem;
        padding: 40px;
        margin-left: 1.25rem;
        margin-right: 2.5rem;
        border-radius: 4px;
        background-color: #fff;
        display: flex;
        flex-direction: column;
        margin-bottom: 40px
    }

    .right_item {
        display: flex;
        align-items: center;
        margin-bottom: 20px
    }

    .active_right_item {
        margin-bottom: 40px
    }

    .right_div_cer {
        width: 450px;
        margin: 0;
        font-size: 12px;
        color: #333
    }

    .right_normal_div_cer {
        width: 250px;
        margin: 0
    }

    .right_text {
        font-size: 16px;
        font-weight: 600;
        color: #333;
        margin-right: 20px;
        width: 200px;
        text-align: right
    }

    .right_title_div {
        display: flex;
        align-items: center;
        margin-bottom: 20px;
        margin-top: 10px;
        justify-content: center
    }

    .right_title_text {
        font-size: 16px;
        color: #2b5d28;
        font-weight: 600;
        margin-left: 5px
    }

    .image_code {
        width: 125px;
        height: 30px;
        margin-left: 15px
    }

    .el-input.is-disabled .el-input__inner, .el-input__inner {
        color: #333;
        /*font-weight: 600*/
    }
    .col-form-control{
        width: 80%;
    }
}
